Porting mitsuba plugin to new blender 2.58.1

Mkay, i try to fix it- error is:
bpy.context.scene.collada_export(‘C:\ em.dae’)

‘’ TypeError: Scene.collada_export(): required parameter “selected” not specified"

There is nothing in API about :
collada_export() method - how do I fix it?
How do I fix it if API is not complete…

One more thing: File -> export -> collada works ok, but where do I find script that executes this menu option?

ok, I found that third argument is bool, but have little idea what id does. Anyway setting in to 0/1 makes script work ok.